optionconverter.h File Reference

## Classes

class | OptionConverter
| A convenience class to convert property values to specific types. More...

## Namespaces

| log4cxx
| log4cxx::spi
| log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.

## Typedefs

typedef helpers::ObjectPtrT< Level > | LevelPtr